VMTKSURFACEKITEREMOVAL(1)

NAME
vmtksurfacekiteremoval - vmtk script vmtksurfacekiteremoval

DESCRIPTION
Automatic piping vmtksurfacekiteremoval Parsing options vmtksurfacekiteremoval

vmtksurfacekiteremoval : remove small kites in a surface mesh to avoid

    Taubin smoothing artifacts

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-sizefactor SizeFactor (float,1) >= 0.0; default=0.1: ratio between

    local and global average triangle area

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface